Bug 38885 - JavaScript version of the page shouldn't have a link to itself
Summary: JavaScript version of the page shouldn't have a link to itself
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.8
Hardware: All Linux
low
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-03 07:32 UTC by Arenas Belon, Carlo Marcelo
Modified: 2007-03-27 03:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-17 14:59:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arenas Belon, Carlo Marcelo 2001-05-03 07:32:50 UTC
The JavaScript version of the query.cgi page on :

  http://bugzilla.redhat.com/bugzilla/query.cgi?jscript=1

has a link to itself on start tagged as "Javascript version of thi page".

it should be changed to a link to the non javascript enabled query page or
taken off as it is not clear as shown now

Comment 1 David Lawrence 2001-05-17 14:59:03 UTC
That is a good idea. Or perhaps just have both listed side by side like

JavaScript Version | Non-JavaScript Version

I will look into adding this ASAP.

Comment 2 David Lawrence 2001-05-17 15:10:10 UTC
I have added this.


Note You need to log in before you can comment on or make changes to this bug.